@charset "utf-8";
/* CSS Document */




/*index content*/
.da-thumbs{list-style:none;height:220px;position:relative;margin:0 auto;padding:0}
.da-thumbs li{float:left;width:303px;position:relative;}

.da-thumbs li a,.da-thumbs li a img{display:block;position:relative}
.da-thumbs li a{overflow:hidden}
.da-thumbs li a{ text-decoration:none;}
.da-thumbs li a .opt_text{position:absolute; background:url(../images/back-bg1.png) no-repeat;width:303px;height:220px;}
/*.da-thumbs li a .opt_text{position:absolute;background:#9EC1E9;*background:#9EC1E9;background:#9EC1E9\0;filter:alpha(Opacity=90);width:290px;height:155px; -ms-border-radius:5px; border-radius:5px;}*/

.da-thumbs li a p{ margin-top:40px; margin-left:25px; width:260px;}

.da-thumbs li #pro2{ margin-top:30px; margin-left:25px; width:260px; font-size:14px;}

.da-thumbs li #pro2 span{ font-size:13px;}